Frequent browser frozen in 1.9.2 Mac ts_cold_generated_med

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
9 years ago
7 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

1.9.2 Branch
x86
macOS
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

I seem to have called this a variety of things, from "random hang" to bug 585022 to the most common, "I'm just going to ignore that."

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1295400880.1295407606.19909.gz
MacOSX Darwin 8.8.1 mozilla-1.9.2 talos dirty on 2011/01/18 17:34:40 
s: talos-rev2-tiger06
FAIL: Busted: ts_cold_generated_max
FAIL: browser frozen

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1295439451.1295444649.15135.gz
MacOSX Darwin 8.8.1 mozilla-1.9.2 talos dirty on 2011/01/19 04:17:31 
s: talos-rev2-tiger04
FAIL: Busted: ts_cold_generated_med
FAIL: browser frozen

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1295552248.1295557421.8503.gz
MacOSX Darwin 8.8.1 mozilla-1.9.2 talos dirty on 2011/01/20 11:37:28 
s: talos-rev2-tiger04
FAIL: Busted: ts_cold_generated_med
FAIL: browser frozen

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1295614352.1295619652.30462.gz
MacOSX Darwin 8.8.1 mozilla-1.9.2 talos dirty on 2011/01/21 04:52:32 
s: talos-rev2-tiger05
FAIL: Busted: ts_cold_generated_med
FAIL: browser frozen

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1296273528.1296278747.18566.gz
MacOSX Darwin 8.8.1 mozilla-1.9.2 talos dirty on 2011/01/28 19:58:48 
s: talos-rev2-tiger04
FAIL: Busted: ts_cold_generated_med
FAIL: browser frozen
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1296356796.1296361961.2820.gz
MacOSX Darwin 8.8.1 mozilla-1.9.2 talos dirty on 2011/01/29 19:06:36 
s: talos-rev2-tiger04
FAIL: Busted: ts_cold_generated_med
FAIL: browser frozen
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1296557083.1296562336.18115.gz
MacOSX Darwin 8.8.1 mozilla-1.9.2 talos dirty on 2011/02/01 02:44:43 
s: talos-rev2-tiger04
FAIL: Busted: ts_cold_generated_med
FAIL: browser frozen
Mass marking whiteboard:[orange] bugs WFM (to clean up TBPL bug suggestions) that:
* Haven't changed in > 6months
* Whose whiteboard contains none of the strings: {disabled,marked,random,fuzzy,todo,fails,failing,annotated,leave open,time-bomb}
* Passed a (quick) manual inspection of bug summary/whiteboard to ensure they weren't a false positive.

I've also gone through and searched for cases where the whiteboard wasn't labelled correctly after test disabling, by using attachment description & basic comment searches. However if the test for which this bug was about has in fact been disabled/annotated/..., please accept my apologies & reopen/mark the whiteboard appropriately so this doesn't get re-closed in the future (and please ping me via IRC or email so I can try to tweak the saved searches to avoid more edge cases).

Sorry for the spam! Filter on: #FFA500
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.